@font-face {
    font-family: Shabnam;
    src: url('/assets/fonts/Shabnam-FD.eot');
    src: url('/assets/fonts/Shabnam-FD.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/Shabnam-FD.woff') format('woff'),
    url('/assets/fonts/Shabnam-FD.ttf') format('truetype');
    font-weight: normal;
}
@font-face {
    font-family: Shabnam;
    src: url('/assets/fonts/Shabnam-Bold-FD.eot');
    src: url('/assets/fonts/Shabnam-Bold-FD.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/Shabnam-Bold-FD.woff') format('woff'),
    url('/assets/fonts/Shabnam-Bold-FD.ttf') format('truetype');
    font-weight: bold;
}
@font-face {
    font-family: Shabnam;
    src: url('/assets/fonts/Shabnam-Light-FD.eot');
    src: url('/assets/fonts/Shabnam-Light-FD.eot?#iefix') format('embedded-opentype'),
    url('/assets/fonts/Shabnam-Light-FD.woff') format('woff'),
    url('/assets/fonts/Shabnam-Light-FD.ttf') format('truetype');
    font-weight: 300;
}
body {
    direction: rtl;
    text-align: right;
}
body, p, ul, ol, .btn {
    font-family: 'Shabnam', sans-serif !important;
}
.logo img {
    max-height: 50px;
    margin: 0 5px 10px 0;
}
.logo {
    text-align: center;
    margin-top: 10px;
}
.bank {
    padding-top: 20px;
    padding-bottom: 20px;
}
.bank form {
    width: 100%;
    margin-bottom: 40px;
}
.starter h1 {
    padding-top: 20px;
    padding-bottom: 20px;
}
.form-check {
    padding-left: inherit !important;
    padding-right: 1.25rem;
}
.form-check-input {
    margin-left: inherit !important;
    margin-right: -1.25rem;
}
.bank footer {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0 15px 15px 15px;
}
.no-display {
    display: none;
}
.form-check-label {
    display: block;
}
.end img {
    max-width: 50%;
    height: auto;
    margin-top: 100px;
}
.end h5 {
    padding-top: 20px;
    color: #1e7e34;
}
.small, small {
    font-size: 60%;
}
.download {
    position: fixed;
    top: 20px;
    left: 20px;
    width: 80px;
    z-index: 9999;
}
.reset {
    position: fixed;
    top: 62px;
    left: 20px;
    width: 80px;
    z-index: 9999;
}
.reload {
    position: fixed;
    top: 104px;
    left: 20px;
    width: 80px;
    z-index: 9999;
}
a:hover {
    text-decoration: none;
}
.ltr {
    direction: ltr;
}
.number {
    padding: 1px 10px;
    margin-left: 7px;
    background-color: #b9b9b9;
    position: absolute;
    top: 0;
    right: 0;
    border-top-right-radius: .25rem;
    border-bottom-left-radius: .25rem;
}
.card-title {
    margin-right: 25px;
}
#divLoader {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0,0,0,0.72);
    text-align: center;
    display: none;
    top: 0;
    left: 0;
    z-index: 10000;
}
.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
    top: calc(50% - 40px);
}
.lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #fff;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0);
    }
}
@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(24px, 0);
    }
}
#sabooJsModal{
    width: 100%;
    height: 100%;
    background-color: rgba(1,1,1,0.7);
    position: fixed;
    top: 0;
    right: 0;
    z-index: 10001;
    display: none;
}
#sabooJsModal #sabooJsModal_Confirm,
#sabooJsModal #sabooJsModal_Alert{
    background-color: #fafafa;
    width: 500px;
    min-height: 130px;
    position: absolute;
    right: 50%;
    top: 50%;
    margin-top: -200px;
    margin-right: -250px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #c3c3c3;
    display: none;
}
#sabooJsModal #sabooJsModal_Confirm main,
#sabooJsModal #sabooJsModal_Alert main{
    text-align: center;
    padding: 10px 50px 30px 50px;
    background-color: #fff;
}
#sabooJsModal #sabooJsModal_Confirm main b,
#sabooJsModal #sabooJsModal_Alert main b{
    display: block;
    font-size: 190%;
}
#sabooJsModal #sabooJsModal_Confirm footer,
#sabooJsModal #sabooJsModal_Alert footer{
    padding: 15px;
    text-align: center;
    background-color: #efefef;
}
#sabooJsModal #sabooJsModal_Confirm footer button,
#sabooJsModal #sabooJsModal_Alert footer button{
    display: inline-block;
    border: 0;
    outline: none;
    cursor: pointer;
    color: #fff;
    padding: 5px 20px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
#sabooJsModal #sabooJsModal_Confirm header,
#sabooJsModal #sabooJsModal_Alert header{
    text-align: center;
    padding: 20px 0 10px 0;
}
#sabooJsModal #sabooJsModal_Confirm header span,
#sabooJsModal #sabooJsModal_Alert header span{
    font-size: 550%;
    color: #90A1AA;
}
#sabooJsModal #sabooJsModal_Alert #sabooJsModal_Alert_Icon_Error{
    display: none;
}
#sabooJsModal #sabooJsModal_Alert #sabooJsModal_Alert_Icon_Success{
    display: none;
}
#sabooJsModal #sabooJsModal_Box{
    background-color: #fff;
    width: 60%;
    height: 70%;
    position: absolute;
    right: 50%;
    top: 50%;
    margin-right: -30%;
    margin-top: -20%;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #c3c3c3;
    display: none;
}
#sabooJsModal #sabooJsModal_Box #sabooJsModal_Box_Close{
    background-color: #d15f5f;
    color: #fff;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    padding: 5px 6px 0 6px;
    position: absolute;
    left: -10px;
    top: -10px;
    border: 0;
    outline: none;
    cursor: pointer;
}
#sabooJsModal #sabooJsModal_Box #sabooJsModal_Box_Close:hover{
    background-color: #a95555;
}
#sabooJsModal #sabooJsModal_Box main{
    padding: 40px;
    height: 100%;
    text-align: justify;
    overflow-y: auto;
}